Jump to content Jump to content
F1 2021 | Online Services Down For Maintenance | 26/07/2021 ×

NoLiMiT2k6

Members
  • Content Count

    9
  • Joined

  • Last visited

Community Reputation

0 New Car Smell
  1. This data is not avaialble in the telemetry of F1 2017, so I cant add it, sorry. The minimum requirement is Android 4.1 (Jelly Bean) - Android API Level 16, Ice Cream Sandwich is the predecessor and not supported (older Android versions are missing required features in the Android API). You can of course check if there is an alternative ROM for your phone. Thanks, unfortunately it’s a really old phone and it never had a strong ROM support. I’m currently on a iPhone 7 Plus.
  2. Would love to see this on iOS. What are the minimum requirements for android? I think I have an old phone somewhere, but I think it’s still running Ice Cream Sandwich lol  
×
×
  • Create New...